Home > Element Reference : Tabbox

Contents

### Tabbox

A container used to display tabbed pages of elements to the user. The tabbox should contain two children, the first a tabs element which contains the tabs and the second a tabpanels element which contains the contents of the pages. This is a type of box that defaults to vertical orientation.

More information about Tabbox

#### Attributes:

Attributes inherited from XUL Element

#### Properties and Methods:

Properties and Methods inherited from XUL Element

selectedIndex Moz0.9.6

Gets or sets the index of the currently selected tab.

selectedPanel Moz0.9.6

Holds a reference to the currently selected tabpane. You can assign a value to this property to change the displayed tab.

selectedTab

A reference to the currently selected tab, which will always be one of the tab elements in the tabs element. Assign a value to this property to modify the currently selected tab.

Copyright (C) 1999 - 2002 XULPlanet.com